ALIAS_NAME='appro2405'
APPRO_REGISTER='0'
BLOCK_UNLISTED='0'
BRIDGE_MODE='3'
LAN1_IP_ADDR='0.0.0.0'
LAN1_SUBNET_MASK='0.0.0.0'
LAN1_MAC_ADDR='00:00:00:00:00:00'
LAN2_IP_ADDR='192.168.0.1'
LAN2_SUBNET_MASK='255.255.255.0'
LAN2_MAC_ADDR='00:00:00:00:00:00'
WLAN1_IP_ADDR='0.0.0.0'
WLAN1_SUBNET_MASK='0.0.0.0'
WLAN1_MAC_ADDR='00:00:00:00:00:00'
DEFAULT_GATEWAY='192.168.0.254'
MAC_CLONE='0'
NAT2_ENABLED='1'
NAT_ENABLED='1'
NAT_LOCAL='0'
NAT_OUTSIDE='1'
TTL_MODE='0'
STP_ENABLED='0'
TCP_SACK='0'
PACKET_SIZE='1500'
PORTFILTER_ENABLED='0'
PORTFORWARD_ENABLED='0'
FWL_BLOCK_ALL='0'
FWL_BLOCK_P2P='0'
FWL_BLOCK_INCOMING='0'
FWL_BLOCK_VIRUS='0'
PPP_IDLE_TIME='3000'
PPP_INTERFACE='0'
PPP_MODE='0'
PPP_PASSWORD='ppp'
PPP_REL_IN='0'
PPP_REL_OUT='0'
PPP_RELAY='0'
PPP_SESSIONS='50'
PPP_USER_NAME='ppp'
DMZ_ENABLE='0'
DMZ_IP='0.0.0.0'
TRAFFIC_ENABLED='0'
PPS_DOWNLINK='600'
QOS_DOWNLINK='1024'
QOS_ENABLE='0'
QOS_MODE1='1060|20|50|80|30|50'
QOS_MODE2='3'
PPS_UPLINK='400'
QOS_UPLINK='512'
DOWNLINK_INTERFACE='eth1 wlan0 '
UPLINK_INTERFACE='eth0 '
DHCP_CLIENT_ENABLED='1'
DHCP_CLIENT_END='192.168.0.10'
DHCP_CLIENT_IF='1'
DHCP_CLIENT_START='192.168.0.2'
DHCP_DHCP_RELAY_IP='0.0.0.0'
DHCP_RELAY_ENABLED='0'
DHCP_SERVER_ENABLED='1'
DHCP_SERVER_IF='4'
DHCP_STATIC_ARP='0'
DNS_RELAY_ENABLED='0'
DNS1_SERVER='194.24.244.3'
DNS2_SERVER='194.24.244.4'
NTP_SERVER='153.19.250.123'
WDT_ENABLE='0'
WDT_IP='0.0.0.0'
WDT_TIME='3'
WDT_RELOAD='0'
WDT_WAIT='1'
WDT_RESTART='0'
WDT_RESTART_TIME_H='0'
WDT_RESTART_TIME_M='0'
SNMP_COMMUNITY=''
SNMP_ENABLED='0'
SYSLOG_IP='0.0.0.0'
SYSLOG_MODE='0'
SSH_ACCESS_IP='0.0.0.0'
SSH_ACCESS_MASK='0.0.0.0'
WEB_ACCESS_IP='0.0.0.0'
WEB_ACCESS_MASK='0.0.0.0'
WEBSERVER_PORT='80'
TELNET_PORT='23'
FTP_PORT='21'
SSH_PORT='22'
USER_NAME='admin'
USER_PASSWORD='logitech3'
LED_ENABLE='1'
WLAN1_WLAN_DISABLED='0'
WLAN1_MODE='0'
WLAN1_SSID='ApPro'
WLAN1_REG_DOMAIN='3'
WLAN1_BAND='3'
WLAN1_STARTCHAN='1'
WLAN1_ENDCHAN='14'
WLAN1_AUTO_CHANNEL='0'
WLAN1_CHANNEL='7'
WLAN1_FIXED_RATE='0'
WLAN1_RATE_ADAPTIVE='1'
WLAN1_BASIC_RATES='15'
WLAN1_SUPPORTED_RATES='4095'
WLAN1_CCK_POWER='8'
WLAN1_OFDM_POWER='16'
WLAN1_TX_GAIN='6'
WLAN1_TX_POWER='20'
WLAN1_ACK_TIME='255'
WLAN1_CCA_MODE='0'
WLAN1_BEACON_INTERVAL='100'
WLAN1_DTIM_PERIOD='3'
WLAN1_FRAG_THRESHOLD='2346'
WLAN1_RTS_THRESHOLD='2347'
WLAN1_LONG_RETRY='6'
WLAN1_SHORT_RETRY='6'
WLAN1_PREAMBLE_TYPE='0'
WLAN1_AUTH_TYPE='2'
WLAN1_GPROTECT_DISABLE='1'
WLAN1_OLBC_DISABLE='0'
WLAN1_LNA_ENABLE='0'
WLAN1_HIDDEN_SSID='0'
WLAN1_IAPP_DISABLED='1'
WLAN1_INACTIVITY_TIME='0'
WLAN1_PACKET_AGGREGATION='0'
WLAN1_BLOCK_NETBIOS='0'
WLAN1_BLOCK_RELAY='0'
WLAN1_REP_ENABLE='0'
WLAN1_REPEATER=''
WLAN1_LINK_MAC1='00:00:00:00:00:00'
WLAN1_LINK_MAC2='00:00:00:00:00:00'
WLAN1_LINK_MAC3='00:00:00:00:00:00'
WLAN1_LINK_MAC4='00:00:00:00:00:00'
WLAN1_LINK_MAC5='00:00:00:00:00:00'
WLAN1_LINK_MAC6='00:00:00:00:00:00'
WLAN1_LINK_MAC7='00:00:00:00:00:00'
WLAN1_LINK_MAC8='00:00:00:00:00:00'
WLAN1_LINK_MAC9='00:00:00:00:00:00'
WLAN1_REMOTE_BSSID='00:00:00:00:00:00'
WLAN1_AC_MODE='0'
WLAN1_MAC_AC_ENABLED='0'
WLAN1_ENCRYPT='4'
WLAN1_WEP_DEFAULT_KEY='0'
WLAN1_WEP_KEY_TYPE='0'
WLAN1_WEP_MODE='0'
WLAN1_WEP128_KEY1=''
WLAN1_WEP128_KEY2=''
WLAN1_WEP128_KEY3=''
WLAN1_WEP128_KEY4=''
WLAN1_WEP64_KEY1=''
WLAN1_WEP64_KEY2=''
WLAN1_WEP64_KEY3=''
WLAN1_WEP64_KEY4=''
WLAN1_WPA_CIPHER='0'
WLAN1_WPA_MODE='0'
WLAN1_WPA_PASSPHRASE='logitech3'
WLAN1_WPA_RADIUS_IP='0.0.0.0'
WLAN1_WPA_RADIUS_PASS=''
WLAN1_WPA_RADIUS_PORT='1812'
WLAN1_WDS_BRIDGING='0'
WLAN1_WDS_ENABLED='0'
WLAN1_WDS_ENCRYPT='0'
WLAN1_WDS_WEP_KEY_TYPE='0'
WLAN1_WDS_WEP_MODE='0'
WLAN1_WDS_WEP128_KEY1=''
WLAN1_WDS_WEP64_KEY1=''
WLAN1_WDS_WPA_PASSPHRASE=''
AUTO_CONFIG='0'
WLAN1_TURBO_MODE='1'
WLAN1_DRSA_DISABLE='0'
WLAN1_DIG_ENABLE='0'
WLAN1_REPEATER_DIVERSITY='0'
TCP_ENHANCED_ROUTING='0'
TCP_ENHANCED_IP='0'
ACL_IMPORT_TFM='0'
TRAFFIC_BURST_DOWNLINK='4'
TRAFFIC_BURST_UPLINK='4'
PPS_BURST_DOWNLINK='200'
PPS_BURST_UPLINK='200'
FWL_BLOCK_LONG='0'
NAT_HW_SPEEDUP='0'
QOS_AUTO_HP='1'
QOS_ICMP_HP='0'
QOS_VOIP_HP='0'
QOS_WWW_HP='0'
QOS_SHARED='0'
QOS_DISABLE_ALL='0'
PPP_AUTH_MODE='0'
XL_DST='pl'
